[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: multiarch status update

On 5/16/06, Dagfinn Ilmari Mannsåker <ilmari@ilmari.org> wrote:
> I don't care about the implementation details, but if it requires
> kernel support, then yes.

How should the kernel (or any other implementation) know which script
requires which python version without the scripts declaring it?

Via configuration / meta data, a bit like package dependencies work now.

Reply to: